﻿.foo{} /*Google likes too see a class first*/

/*==================
Start Globals
==================*/
#page-header, #content, #footer {position: relative;}
.inner .column-left, .inner .column-center{float:left;}
.inner .column-right{float:right;}
/*==================
End Globals
==================*/

/*==================
Start Page
==================*/
html {color:#ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 13px;}
body {text-align: center; height: 100%;line-height:18px;}
/*==================
End Page
==================*/

/*==================
Start Page Wrapper
==================*/
#page-wrapper{margin: 0 auto; position: relative; width: 100%; text-align: left;height:100%}
.inner{margin: 0 auto; position: relative; width: 979px;}

/*==================
End Page Wrapper
==================*/

/*==================
Start Header
==================*/
.topbar {height:25px;background-color:#003366;padding:2px 0;}
.subnav {margin: 0 auto; width:979px;}
.subnav ul {list-style:none outside none;margin-left:20px}
.subnav li {display:block;float:left;width:50px;padding:2px;font-variant:small-caps;font-family:Tahoma, Arial, sans-serif;font-size:16px;font-weight:bold}
.subnav li a, .subnav li a:visited{color:#fff;}
.subnav li a:hover {color:#4DB8E6}

#page-header{height:198px;background:url("/Images/Master/body_bg.gif") repeat-x scroll 0 20px transparent;background-color:#4DB8E6;}
/*#page-header{height:200px}*/
#page-header, #page-header .top, #page-header.bottom{width:100%;}
#page-header .top{background:transparent url(/images/master/header_bg.gif) repeat-y center top;height:118px; }
#page-header .bottom{height:68px;}
#page-header .logo{position:absolute; z-index:9990;top:10px}
    /*Start Header Navigation */
        #page-header .nav  {height:68px;margin-bottom:20px;list-style:none outside none;}
        #page-header .nav li {float:left;margin:0 2px 0 0;padding:0;}
        #page-header .nav li a {background:url("/Images/Master/topnav_sprite.gif") no-repeat scroll 0 0 transparent;display:block;float:left;height:68px;text-indent:-9999px;width:161px;}
        #page-header .nav li.one a {background-position:0px 0;}
        #page-header .nav li.one a:hover, #page-header .nav li.one a.current {background-position:0px -68px !important;}
        #page-header .nav li.two a {background-position:-161px 0;}
        #page-header .nav li.two a:hover, #page-header .nav li.two a.current {background-position:-161px -68px !important;}
        #page-header .nav li.three a {background-position:-322px 0;}
        #page-header .nav li.three a:hover,#page-header .nav li.three a.current {background-position:-322px -68px !important;}
        #page-header .nav li.four a {background-position:-483px 0;}
        #page-header .nav li.four a:hover, #page-header .nav li.four a.current {background-position:-483px -68px !important;}
        #page-header .nav li.five a {background-position:-644px 0;}
        #page-header .nav li.five a:hover, #page-header .nav li.five a.current {background-position:-644px -68px !important;}
        #page-header .nav li.six a {background-position:-805px 0;}
        #page-header .nav li.six a:hover, #page-header .nav li.six a.current {background-position:-805px -68px !important;}

    /*End Header Navigation */
#page-header .inner .column-left{width:222px;padding:0 10px 0 0;}
#page-header .inner .column-center .bus {position:absolute; z-index:9999; margin:-10px 0 0px -15px; left:230px;
	top: -1px;
}
#page-header .inner .column-right{width:170px;padding:0 0 0 10px;}
#page-header .inner .column-center .ad {position:absolute; right:180px;}
     
#page-header .contact{font-size:15px;line-height:1.3em; font-weight:bold;margin:10px 0}       
/*==================
End Header
==================*/

/*==================
Start Content
==================*/
#page-content{/*min-height:400px; height:auto !important; height:400px;*/background:transparent url(Images/content_background.jpg) repeat-x bottom left;color:#003366;}
#page-content .inner{/*min-height:400px; height:auto !important; height:400px;overflow:hidden;*/padding:10px 0 10px 0;}
/*==================
End Content
==================*/

/*==================
Start Footer
==================*/
#page-footer{background:transparent url(/Images/Master/footer_bg.gif) repeat-x scroll center top;height:231px;padding:10px 0 0 0;}
#page-footer .inner{height:220px;color:#525252;font-weight:bold;}
#page-footer .inner .column-left{float:left;width:306px;padding:15px 10px 20px 10px;font-size:11px;}

#page-footer .nav{list-style-type:none;}
#page-footer .nav li{}
#page-footer .nav li a, #page-footer .nav li a:visited, #page-footer .nav li a:active{
text-decoration:none;display:block;color:#D9E7F4;border-top:1px solid #D9E7F4;height:30px;font-size:12px;width:306px;line-height:30px;padding:0 4px 0 4px;}
#page-footer .nav li a.last, #page-footer .nav li a.last:visited, #page-footer .nav li a.last:active{border-bottom:1px solid #D9E7F4;}
#page-footer .nav li a:hover{background:#004182;}
#page-footer .nav li span{text-align:right;float:right;color:#78AAD8 !important;font-size:10px;line-height:30px;}

/*==================
End Footer
==================*/